const CHUNK_PUBLIC_PATH = "server/app/api/adminapi/wallet/withdraw/route.js";
const runtime = require("../../../../../chunks/[turbopack]_runtime.js");
runtime.loadChunk("server/chunks/node_modules_next_8113172f._.js");
runtime.loadChunk("server/chunks/node_modules_next-auth_f79bd59c._.js");
runtime.loadChunk("server/chunks/node_modules_openid-client_ef38b3be._.js");
runtime.loadChunk("server/chunks/node_modules_jose_dist_node_cjs_b4a80197._.js");
runtime.loadChunk("server/chunks/node_modules_ca7c6a6d._.js");
runtime.loadChunk("server/chunks/[root-of-the-server]__3522913b._.js");
runtime.getOrInstantiateRuntimeModule("[project]/.next-internal/server/app/api/adminapi/wallet/withdraw/route/actions.js [app-rsc] (server actions loader, ecmascript)", CHUNK_PUBLIC_PATH);
runtime.getOrInstantiateRuntimeModule("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/app/api/adminapi/wallet/withdraw/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)", CHUNK_PUBLIC_PATH);
module.exports = runtime.getOrInstantiateRuntimeModule("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/app/api/adminapi/wallet/withdraw/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)", CHUNK_PUBLIC_PATH).exports;
